import request from '@/utils/request'

// 查询DTU温湿度上报数据列表
export function findDtuDataByInfo(query) {
    return request({
        url: '/system/data/findDtuDataByInfo',
        method: 'get',
        params: query
    })
}
export function getHistoryData(query) {
    return request({
        url: '/system/data/getHistoryData',
        method: 'get',
        params: query
    })
}


